User:Noblez/common.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 28: Line 28:
html.skin-theme-clientpref-night .color3 {
html.skin-theme-clientpref-night .color3 {
     background-color: rgba(255, 202, 117, 0.1);
     background-color: rgba(255, 202, 117, 0.1);
}
.color4 {
    background-color: #abffab;
    border-style: solid;
    border-color: #30ff30;
}
html.skin-theme-clientpref-night .color4 {
    background-color: rgba(171, 255, 171, 0.1);
}
}